I've r4i-sdhc fw2.0 Is it save to upgrade to 2.1.0-4U ?

Discussion in '3DS - Flashcards & Custom Firmwares' started by bakaraider2005, Oct 4, 2011.

  1. bakaraider2005
    OP

    Newcomer bakaraider2005 Newbie

    Joined:
    Nov 1, 2010
    Messages:
    3
    Country:
    United States
  2. FireGrey

    Member FireGrey Undercover Admin

    Joined:
    Apr 13, 2010
    Messages:
    3,916
    Country:
    Australia
    Since you upgraded the R4 to 2.0 and the latest 3ds firmware is 2.1.0-4U, you will need to upgrade the R4 to support 2.1.0-4U.
    After you do that it will be safe to upgrade your 3DS.
    Oh and don't follow that old guide.
    Instead just download the latest firmware on the R4 and click settings > upgrade
    It will upgrade the R4 to the latest firmware
     
  3. bakaraider2005
    OP

    Newcomer bakaraider2005 Newbie

    Joined:
    Nov 1, 2010
    Messages:
    3
    Country:
    United States
    thx for the reply, yes i update it to 2.1.0-4U and my r4i can still be recognized by the 3ds and boot the game with no problem. I just download the latest kernel from the r4i site, update the r4i from within the gui, then after that i update the 3ds, and after update everything work perfectly fine.. thx guys..
     

Share This Page